.Username-edit-button {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    margin-bottom: 5px;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
    margin-top: 10px;
}

.Username-edit-button:hover {
    transition: all 0.2s ease-in-out;
    background: green;
    color: white;
    border-radius: 10px;
}